P              { font-size:12pt; text-indent:15px; line-height:200%; margin:0pt; margin:0pt; font-family:¹ÙÅÁÃ¼, batang; text-align:justify  }
P.title        { font-size:18pt; text-indent:0; line-height:200%; margin-top:0pt; margin-bottom:0pt; font-family:µ¸¿òÃ¼, dotum; text-align:center;  }
P.righttext    { font-size:12pt; text-indent:15px; line-height:200%; margin-top:10pt; margin-bottom:15pt; font-family:¹ÙÅÁÃ¼, batang; text-align:right;  }
P.style1    { text-align:left }
.font1		{font-family:µ¸¿òÃ¼, dotum}
.link1		{text-decoration: none}
.content	{text-align:center;font-weight:bold}
A:link {text-decoration: none;color:#000000 }
A:visited {text-decoration: none;color:#000000}
A:hover{text-decoration: none;color:#000000}
A:active {text-decoration: none;color:#000000}
#wrapper
{
	width:1000px; height:auto; margin-left:auto; margin-right:auto;
}
#top {
	width: 1000px; height:40px
}
#sel {
	width:70px; float:right; margin-right:30px; margin-top:15px; font-size:10pt; text-align:center; font-weight:BOLD; color:blue;
}
#contents {
	width: 1000px; height:1000px; text-align:center; border:1px solid red;
}